Subject: fred.wad (1/1) [E2M1]
From: [email-masked] (Jeff Blank)
Date: 28 Apr 1994 19:40:47 GMT
Newsgroups: alt.binaries.doom

Uhhh...this is my .wad, in case you weren't sure.  It's kinda cool, as
.wads go, I guess.  It's for e2m1, and it's meant to be played on the
ultra-violence level.  You *could* play it on one of the less-difficult
levels, but I'm so used to UV that I don't know how well I scaled it down
for the other levels.

Well, have fun.

Jeff